Bug 172298 - CVE-2005-3313 Ethereal IRC dissector DoS
CVE-2005-3313 Ethereal IRC dissector DoS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ethereal (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
impact=moderate,public=20051023,repor...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-02 10:02 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 06:47:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-11-02 10:02:08 EST
Ethereal IRC dissector DoS

The Ethereal IRC dissector is vulnerable to a remote denial of service
attack.

http://www.securityfocus.com/bid/15219


This issue also affects FC3
Comment 1 Radek Vokal 2005-11-04 03:27:41 EST
Fixed in rawhide .. not a high priority issue for FC updates
Comment 2 Fedora Update System 2006-01-05 16:54:25 EST
From User-Agent: XML-RPC

ethereal-0.10.14-1.FC4.1 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.